/*

Slideshow / Banner / Slick Styling

*/


.cycle-overlay, .cmsBannerCaptionInner {
	z-index: 600; background: rgba(0,0,0,0.3); color: white; padding: 15px;
}
.cycle-overlay {   position: absolute; bottom: 0; width: 100%;  }
.cycle-pager{ display:none; }

#cmsCycle2 { 	overflow: hidden; }

#cmsCycle2 > img {     width: 100%; display: block; padding: 0;  }
#cmsCycle2 > img:nth-child(n+2) { display:none; }

/* in case script does not load */
/*.
cycle-slideshow img:first-child {    position: static; z-index: 100;}
*/
.cb-slider ul.cmsDivSlider.slick-slider {
    margin: 0;
    padding:0;
}
.cmsDivSlider {
	position: relative;
	overflow: hidden;
	padding:0;
}
.cmsDivSlider .row { display:flex; width: 100%; margin: 0; }
.cmsDivSlider > li:nth-of-type(n+2) {display:none;}
.cmsDivSlider > li.cycle-slide
{
	background-color: inherit;
	width: 100%;
	bottom:0;
    display: flex !important;
    align-items: center;
}

.cmsDivSlider .row .column > img,
.cmsDivSlider .row .column > a > img,
.cmsDivSlider .column > figure,
.animatedSlidePlaceholder .row .column > img,
.animatedSlidePlaceholder .row .column > a > img,
.animatedSlidePlaceholder .column > figure {
	margin: 0;
	flex-shrink: 0;
}

.cmsDivSlider .row .column.flow-opposite {  order: 1; }
#productImagesSlider{margin-top:0;margin-bottom:0;}

#cmsBannerSlideDiv img { width: 100%; }
#cmsBannerSlideContainer, #cmsBannerContainer,
.animatedSlideWrapOuter {   position:relative; overflow:hidden; margin:0; padding:0; }
#cmsBannerOverlay{bottom:0;z-index: 100;}
#cmsBannerOverlay,
.animatedSlideWrapInner { position:absolute; top:0; height: 100%; width: 100%; margin:0; padding:0;}
.animatedSlidePlaceholder { visibility:hidden; }
.animatedSlidePlaceholder .row { margin: 0; overflow: hidden; padding: 0; }
.animatedSlidePlaceholder .clearfix:before,
.animatedSlidePlaceholder .clearfix:after { display:none; content:none;}

.animatedSlideWrapInner ul { height: 100%;   list-style:none; margin:0; padding:0;  }
.animatedSlideWrapInner .slideViewFinder>li {display:block; margin:0; padding:0; list-style:none;  box-sizing: border-box; }
.animatedSlideWrapInner .slideViewFinder { position:absolute; height: 100%; width:100%;  margin:0; padding:0;  }

.animatedSlideWrapInner li ,
.animatedSlideWrapInner ul .cmsItem img,
.animatedSlideWrapInner ul img {  width: 100%; max-width:none; display:block;  }
.animatedSlidePlaceholder img{max-width:none;width:100%;display:block;}
.animatedSlideWrapInner li:gt(0) { display: none; }

.animatedSlideWrapOuter .sliderArrow {
	position : absolute;
	top : 45%;
	width : 20px;
	height : 20px;
	cursor: pointer;
}
.animatedSlideWrapOuter #sliderLeftArrow {
	left: 5%;
 	background : url(/uploads/js/slider/img/arrow-sprite.png);
	background-position : 0 0;
}
.animatedSlideWrapOuter  #sliderRightArrow {
	right: 5%;
 	background : url(/uploads/js/slider/img/arrow-sprite.png);
	background-position : 20px 0;
}

.animatedSlideWrapOuter #sliderLeftArrow:hover  {
	background-position : 0 21px;
}

.animatedSlideWrapOuter #sliderRightArrow:hover  {
	background-position : 20px 21px;
}


#slideNumbers {
		padding : 5px 8px 5px 8px;
		text-align : right;
		position : absolute;
		bottom : 0;
		right : 0;
		background : url(/uploads/slider/img/paging_bg2.png);
		color : #333;
		font-size : 13px;
}

#slideNumbers a.slideActive {
		font-weight : bold;
		border : 1px solid #555;
		border-radius : 3px;
		background: #f3f3f3;
		padding : 1px 3px 1px 3px;!important;
}

#slideNumbers a {
		padding : 2px 4px ;
		cursor : pointer;
		text-decoration : none;
		color : #333;
}

#slideNumbers a:hover {
		font-weight : bold;
}

.cmsBannerCaptionContainer { position: absolute; display:flex; font-size: 150%;    align-items: center;   /*v-align*/    justify-content: center; /*h-align */  }
#cmsBannerContainer.captionType .cmsBannerCaptionContainer { display: none;}
#cmsBannerContainer.captionTypeBottom .cmsBannerCaptionContainer {bottom: 0; width: 100%;  }
#cmsBannerContainer.captionTypeTop .cmsBannerCaptionContainer {top: 0; width: 100%;  }
#cmsBannerContainer.captionTypeLeft .cmsBannerCaptionContainer {left: 5%; width: 33%; bottom: 33%; min-height: 33%;}
#cmsBannerContainer.captionTypeRight .cmsBannerCaptionContainer {right: 5%; width: 33%; bottom: 33%;  min-height: 33%; }
#cmsBannerContainer.captionTypeCenter .cmsBannerCaptionContainer {left: 20%; width: 60%; top: 33%; min-height: 33%; }
.cmsBannerCaptionInner { height: inherit; width: 100%; text-align: center; vertical-align: middle;
    display: flex;
    align-items: center;   /*v-align*/
    justify-content: center; /*h-align */
}
div.cmsBannerCaptionCTA { display:inline-block; margin: 10px ; padding: 5px 15px; font-size: 75%; }
.captionTypeBottom .cmsBannerCaptionInner>*,
.captionTypeTop .cmsBannerCaptionInner>* { display:inline-block; margin: 0 10px ; line-height: 150%; }

/*
Andrew Flex Banner Overlay Snippet Css
*/
#cmsBannerOverlay .flex.vcenter {display:flex;align-items:center;height:100%;padding:2% 5%;box-sizing:border-box;}





/*Andrew Code Widgets - Base Styling*/

/*mimic column.full*/
.cb-widget{
	padding-left:1rem;
	padding-right:1rem;
}
.cb-slider ul,.cb-grid ul{list-style:none;padding:0;}
.cb-slider #divResizeHelper{display:none!important;}

.cb-slider li .cmsItem{	padding:1rem; }
.cb-slider .cmsItem .bloglistimage.floatRight,
.cb-slider .floatRight img{
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
}
.cb-slider .slick-prev,.cb-slider .slick-next{display:none;}
.cb-slider .slick-dots { bottom:0; }
.cb-slider .slick-dots li { border: 1px solid #999; }
.is-light-text .cb-slider .slick-dots li { border: 1px solid #fff; }
.is-dark-text .cb-slider .slick-dots li { border: 1px solid #000; }
.cb-slider .slick-dots li.slick-active, .slick-dots li:hover { background: #999; }
.is-light-text .cb-slider .slick-dots li.slick-active,.is-light-text  .slick-dots li:hover { background: #fff; }
.is-dark-text .cb-slider .slick-dots li.slick-active,.is-light-text  .slick-dots li:hover { background: #000; }
.cb-slider .slick-slide img,.cb-grid .cmsImage img,.cb-grid .cmsImage.featuredimage img{width:100%;max-height:none;max-width:none;}

.cb-slider .column{position:relative;}

.cb-grid ul li{width:100%;}
.cb-grid ul .cmsItem{margin:0;}
/* IE11 CSS GRID*/
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){
.cb-grid ul li{
 width:240px;
 display:inline-block;
 vertical-align:top;
 padding:1rem;
}
.cb-grid ul{text-align:center;}
}
/*
Andrew Style Popup editor dedicated styles effexts
*/

/*Grid set to 240px as per featured items max width*/
.cb-grid ul{
	display: grid!important;
	grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
	grid-gap: 2rem;
}
/* IE10, IE11 GRID FIX*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.cb-grid ul li{
		width:240px;
	}
}






/* ---- SLICK Slider  ---  */


.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
@charset 'UTF-8';.slick-list,.slick-track{height:100%!important}.slick-next,.slick-prev{font-size:0;line-height:0;position:absolute;top:50%;display:block;padding:0;margin-top:-10px\9;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:0}.slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover{color:transparent;outline:0;background:0 0}.slick-next:hover:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}.slick-next:before,.slick-prev:before{font-size:50px;line-height:1;opacity:.8;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-prev{left:30px;z-index:11;opacity:.7;width:30px;height:30px;background-image:url(data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20xmlns%3Axlink%3D%27http%3A//www.w3.org/1999/xlink%27%20width%3D%2730px%27%20height%3D%2730px%27%20viewBox%3D%270%200%2050%2080%27%20xml%3Aspace%3D%27preserve%27%3E%3Cpolyline%20fill%3D%27none%27%20stroke%3D%27%23FFFFFF%27%20stroke-width%3D%274%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27%20points%3D%2745.63%2C75.8%200.375%2C38.087%2045.63%2C0.375%20%27%3E%3C/polyline%3E%3C/svg%3E)!important}[dir=rtl] .slick-prev{right:-25px;left:auto}.slider-on-content .slick-prev{width:22px;height:22px;background:url(data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20xmlns%3Axlink%3D%27http%3A//www.w3.org/1999/xlink%27%20width%3D%2722px%27%20height%3D%2722px%27%20viewBox%3D%270%200%2050%2080%27%20xml%3Aspace%3D%27preserve%27%3E%3Cpolyline%20fill%3D%27none%27%20stroke%3D%27%23FFFFFF%27%20stroke-width%3D%274%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27%20points%3D%2745.63%2C75.8%200.375%2C38.087%2045.63%2C0.375%20%27%3E%3C/polyline%3E%3C/svg%3E)!important}.slick-prev:hover{opacity:1}.slick-next{right:30px;z-index:11;opacity:.7;width:30px;height:30px;background-image:url(data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20xmlns%3Axlink%3D%27http%3A//www.w3.org/1999/xlink%27%20width%3D%2730px%27%20height%3D%2730px%27%20viewBox%3D%270%200%2050%2080%27%20xml%3Aspace%3D%27preserve%27%3E%3Cpolyline%20fill%3D%27none%27%20stroke%3D%27%23FFFFFF%27%20stroke-width%3D%274%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27%20points%3D%270.375%2C0.375%2045.63%2C38.087%200.375%2C75.8%20%27%3E%3C/polyline%3E%3C/svg%3E)!important}[dir=rtl] .slick-next{right:auto;left:-25px}.slider-on-content .slick-next{width:22px;height:22px;background:url(data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20xmlns%3Axlink%3D%27http%3A//www.w3.org/1999/xlink%27%20width%3D%2722px%27%20height%3D%2722px%27%20viewBox%3D%270%200%2050%2080%27%20xml%3Aspace%3D%27preserve%27%3E%3Cpolyline%20fill%3D%27none%27%20stroke%3D%27%23FFFFFF%27%20stroke-width%3D%274%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27%20points%3D%270.375%2C0.375%2045.63%2C38.087%200.375%2C75.8%20%27%3E%3C/polyline%3E%3C/svg%3E)!important}.slick-next:hover{opacity:1}.slick-slider{height:100%}.slick-dots{z-index:10;position:absolute;bottom:25px;margin:0;display:block;width:100%;padding:0;list-style:none;text-align:center}.slick-dots li,.slick-dots li button{width:10px;height:10px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;color:transparent;border:0;outline:0;background:0 0}.slick-dots li{position:relative;display:inline-block;margin:0 7px;border-radius:500px;border:1px solid rgba(255,255,255,.7)}.slick-dots li.slick-active,.slick-dots li:hover{background:rgba(255,255,255,.5)}.slick-dots.dark li{border:1px solid rgba(0,0,0,.5)}.slick-dots.dark li.slick-active,.slick-dots.dark li:hover{background:rgba(0,0,0,.7)}

.slick-arrow,.slick-arrow:hover{
  padding: 7px;
  height: 44px;
  width: 44px;
  background-repeat: no-repeat!important;
  background-color: rgba(0,0,0,0);
}
.slick-next,.slick-next:hover{
  background-position: 65% center!important;
}
.slick-prev,.slick-prev:hover{
  background-position: 35% center!important;
}
.slider-image { background-size:cover;background-position:50% 60%;background-repeat:no-repeat;width:100%;height:100%;display:table !important; }
.slider-content{ display: table-cell;box-sizing:border-box;padding:50px 70px 50px;text-decoration:none;opacity:0.85}
.slider-on-box .slider-content {padding:65px 80px 70px;}
.slider-on-box .slick-dots {bottom:35px}


/* ---- Accordian / FAQ slider  ---  */

.accordianBlock .accordianTitle{cursor:pointer;border-bottom:1px solid #ccc;padding-left:26px;display:inline-block;padding-bottom: 1rem;position: relative; box-sizing:border-box; width: 100%;}
.accordianBlock .accordianTitle:before{content:"+";display:inline-block;width:30px;left:0;    position: absolute;
   }
.accordianBlock.active .accordianTitle:before{content:"-";}
.accordianBlock .accordianContent {display: none;border:1px solid rgba(0,0,0,0);padding-left: 30px;}
.ineditor .accordianBlock .accordianContent {display: block;}
